1 Reply Latest reply on Dec 30, 2015 7:28 AM by pat_m

    Patch Manager Console version

    pat_m

      Hi,

       

      I have been tasked with re-configuring our environment to use Patch manager for patching. I have just come into the environment and starting to see what I have to work with. The first thing I have noticed is a Solarwinds warning about the Patch Manager Server version (2.1.0.1087) is greater than the Patch Manager console version(2.0.2207.2) and may not be compatible.

       

      So I am thinking I need to update the PMC version to the same rev as the PMS.

       

      How do I do this.

       

      Thanks,

       

      -Pat